[SM-Grimoire-Bugs] [Bug 15676] New: OpenSSL 1.0 installs lib to wrong path on x86-64 systems

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Apr 17 03:39:58 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15676

           Summary: OpenSSL 1.0 installs lib to wrong path on x86-64
                    systems
           Product: Codex
           Version: test grimoire
          Platform: x86-64
        OS/Version: Linux
            Status: ASSIGNED
          Severity: blocker
          Priority: P3
         Component: crypto
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: stealth at sourcemage.org



Vlad Glagolev <stealth at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
               Flag|                            |fixed_in_lesser_branch+,
                   |                            |integrate_to_stable_grimoir
                   |                            |e?,
                   |                            |must_fix_before_release+


Started from
http://lists.ibiblio.org/pipermail/sm-discuss/2010-April/020180.html I've found
this is a problem only on x86-64 systems.

So upgrading from 0.9.* to 1.0.0 installs the libraries to /usr/lib64 instead
of /usr/lib (with all pkconfig stuff, etc.).

This is fixed in test with (c5fd368ee760fe7bb2b03bd20b9b012e7f84002b).

Should be put in stable ASAP, imho.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list